# $FreeBSD: src/sys/modules/umct/Makefile,v 1.1.2.2 2002/08/11 20:05:20 joe Exp $
# $DragonFly: src/sys/dev/usbmisc/umct/Makefile,v 1.1 2006/12/13 20:19:06 dillon Exp $

.PATH: ${.CURDIR}/../ucom

KMOD=	umct
SRCS=	umct.c ucomvar.h opt_usb.h device_if.h bus_if.h
NOMAN=
KMODDEPS= ucom

.include <bsd.kmod.mk>
